.btn-international {
    color:white!important;
    padding: 0px 9px!important;

    border-width: 2px;
    border-color: rgba(255, 255, 255, 0.37);
}
.btn-buylink{
    text-align: right!important;
    margin-left: -2px!important;
    padding: 8px 10px!important;
    color: white!important;
    font-size: 14px!important;
    width: 92%!important;

    border-width: 2px;
    border-color: rgba(255, 255, 255, 0.37);
}
.buylink-group{
    min-width: 100px!important;
    display: inline-flex!important;
    width: 100%!important;
}

.buylink-icon{
    color: white!important;
    font-size: 18px!important;
    padding: 5px 0px!important;
}
.buylink-price{
    font-weight: 600!important;
    color: #bede12!important;
    font-size: 80%!important;

    margin-left: 2px!important;
    margin-top: -1px!important;
    background-color: rgba(51, 51, 51, 0.88)!important;
    padding: 5px!important;
}

.buylink-group>.btn-link {
    color: #0d5cff!important;
    text-decoration: underline!important;
}